<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:39:58</td>   <td>0</td> <td title="&gt;&gt;BaseTest.beforeSuite()[pri:0, instance:GoogleTest@c81cdd1]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:08</td>   <td>9868</td> <td>&nbsp;</td><td title="&gt;&gt;BaseTest.startReport()[pri:0, instance:GoogleTest@c81cdd1]">&gt;&gt;startReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="926068">  <td>19/11/12 15:40:08</td>   <td>9981</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoogleTest.LookForNajdorf()[pri:0, instance:GoogleTest@c81cdd1]">LookForNajdorf</td> 
  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:31</td>   <td>32871</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.getResult(org.testng.ITestResult)[pri:0, instance:GoogleTest@c81cdd1]">&lt;&lt;getResult</td> 
<td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="926068">  <td>19/11/12 15:40:31</td>   <td>33348</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoogleTest.failTest()[pri:0, instance:GoogleTest@c81cdd1]">failTest</td> 
  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:31</td>   <td>33352</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.getResult(org.testng.ITestResult)[pri:0, instance:GoogleTest@c81cdd1]">&lt;&lt;getResult</td> 
<td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="926068">  <td>19/11/12 15:40:31</td>   <td>33812</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoogleTest.passTest()[pri:0, instance:GoogleTest@c81cdd1]">passTest</td> 
  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:31</td>   <td>33814</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.getResult(org.testng.ITestResult)[pri:0, instance:GoogleTest@c81cdd1]">&lt;&lt;getResult</td> 
<td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="926068">  <td>19/11/12 15:40:31</td>   <td>33814</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="GoogleTest.skipTest()[pri:0, instance:GoogleTest@c81cdd1]">skipTest</td> 
  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:31</td>   <td>33816</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.getResult(org.testng.ITestResult)[pri:0, instance:GoogleTest@c81cdd1]">&lt;&lt;getResult</td> 
<td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:31</td>   <td>33817</td> <td>&nbsp;</td><td title="&lt;&lt;BaseTest.endReport()[pri:0, instance:GoogleTest@c81cdd1]">&lt;&lt;endReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
<tr bgcolor="73f6d9">  <td>19/11/12 15:40:32</td>   <td>34024</td> <td title="&lt;&lt;BaseTest.afterSuite()[pri:0, instance:GoogleTest@c81cdd1]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@929776179</td>   <td></td> </tr>
</table>
